/*======== Reset ========*/

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}
body{line-height:1;}
article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section { 
    display:block;
}
nav ul{list-style:none;}
blockquote, q{quotes:none;}
blockquote:before, blockquote:after,
q:before, q:after{
    content:'';
    content:none;
}
a{
    margin:0;
    padding:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}
/* change colours to suit your needs */
ins{
    background-color:#ff9;
    color:#000;
    text-decoration:none;
}
/* change colours to suit your needs */
mark{
    background-color:#ff9;
    color:#000; 
    font-style:italic;
    font-weight:bold;
}
del{text-decoration: line-through;}
abbr[title], dfn[title] {
    border-bottom:1px dotted;
    cursor:help;
}
table{
    border-collapse:collapse;
    border-spacing:0;
}
/* change border colour to suit your needs */
hr{
    display:block;
    height:1px;
    border:0;   
    border-top:1px solid #cccccc;
    margin:1em 0;
    padding:0;
}
input, select{vertical-align:middle;}

/*======== End Reset ========*/





/*======== Elements ========*/

h1, h2, h3, h4, h5, h6,
p, table, blockquote, pre, ul, label, dl{
	font-family:Verdana, Arial, sans-serif;
	color:#454545;
	font-size:11px;
}

h1, h2, h3, h4, h5, h6{
	font-weight:normal;
	text-transform:uppercase;
	letter-spacing:1px;
}

h1{
	font-size:24px;
	margin-bottom:20px;
}

h2, h3, h4{
	font-size:14px;
	margin-bottom:3px;
}

h4{color:#F07E28;}

h5, h6{
	font-size:11px;
	text-transform:none;
	font-weight:bold;
	letter-spacing:0px;
}

h6{color:#F07E28;}

p, ul, blockquote, table{line-height:18px;}

p, table{margin-bottom:20px;}

thead th{
	background:#454545;
	color:#ffffff;
	border-bottom:1px solid #ffffff;
}

thead th, tr, td{
	padding-left:8px;
	line-height:20px;
}

tr, td{
	background:#c4c4c4;
	border-bottom:1px solid #ffffff;
	border-right:1px solid #ffffff;
}
tr.filler, tr.filler td {
	background:#fff;
}

th{border-right:1px solid #ffffff;}

tr:hover td,
tr.even:hover td.active,
tr.odd:hover td.active {
  background: transparent;
}

blockquote, blockquote p{
	text-transform:uppercase;
	color:#f07e28;
}

a:link, a:visited{
	color:#f07e28;
	text-decoration:none;
}

a:hover{text-decoration:underline;}

label{
	line-height:18px;
	font-weight:normal;
}

input{
	border-radius:3px !important;
	border:1px solid #CECECE !important;
}

#edit-submitted-kinderen input.webform-calendar{
	width:auto;
}

/*======== Basic ========*/

#page{background:#ffffff;}

#zone-menu-wrapper{
	background:url('images/bg-menu.png') repeat-x;
	height:47px;
}



/*======== Header ========*/

#section-header{z-index:99;}

/*===logo===*/

#zone-branding-wrapper{
	position:relative;
	z-index:99;
}

.logo-img{position:absolute;}

/*===menu===*/

#zone-menu-wrapper{margin-top:40px;}

.headerMenu ul.menu{
	height:31px;
	float:right;
	margin-top:16px;
	margin-right:20px;
}

.headerMenu li{
	display:inline;
	vertical-align:center;
	margin-right:20px;
}

.headerMenu a{
	color:#fff;
	text-decoration:none;
	text-transform:uppercase;
	font-family:Verdana;
	margin-right:18px;
}

.headerMenu a:hover{text-decoration:underline;}

.headerMenu a.active{
	text-decoration:underline;
	color:#ffffff;
}

/*===zoeken===*/

.form-item-search-block-form input{
	width:100px !important;
	border-radius:3px;
	height:18px;
	font-style:italic;
	color:#7F7F7F;
	text-align:right;
}

#search-block-form #edit-actions input#edit-submit,
#search-block-form #edit-actions--2 input#edit-submit--2{display:none;}

#search-block-form{margin-top:15px;}

button:focus, button:active, input:focus, input:active, select:focus, select:active, textarea:focus, textarea:active{box-shadow:0 0 3px #212121;}



/*======== Sidebar ========*/

aside{
	margin-top:120px;
	padding-left:8px;
}

aside ul.menu{
	width:170px;
}

aside h2.block-title{
	font-size:15px;
	margin-bottom:10px;
	letter-spacing:1px;
}

aside ul.menu li{
	text-transform: uppercase;
	list-style: none;
	margin-bottom:30px;
}

aside ul.menu li.active-trail li.active-trail,
aside ul.menu li.active-trail li.active{
	list-style:outside disc;
	color:#454545;
}

aside ul.menu ul.menu{
	margin-left:10px;
	width:150px;
}

aside ul.menu li a{
	color:#454545;
	font-size:12px;
}

aside ul.menu li ul li{
	list-style:outside circle;
	color:#8E8E8E;
	margin-bottom:0px;
}

aside ul.menu ul a{
	color:#8E8E8E;
	line-height:26px;
	text-transform:lowercase;
	font-size:11px;
}

aside ul.menu a:hover{
	text-decoration:underline;
}

aside ul.menu li.active-trail li.active-trail a,
aside ul.menu li.active-trail li.active a{
	color:#454545;
}



/*======== Content ========*/

#breadcrumb{
	float:right;
	width:740px;
	font-size:11px;
	margin-top:15px;
	text-transform:lowercase;
}

#breadcrumb a:hover{text-decoration:underline;}

#messages{
	float:right;
	width:740px;
	font-size:11px;
}



body.front #zone-content-wrapper{position:relative;	top:-120px;}
body.front #section-header{position:relative;}
body.front #zone-postscript-wrapper,
body.front #section-footer{position:relative; top:-120px;}
body.front #section-footer{margin-bottom:-120px;}
body.front .views-slideshow-pager-field-item p a{color:#454545;}
body.front .views-slideshow-pager-field-item p u a{color:#F07E28; text-decoration:underline;}


#zone-content{background:url('images/bg.png') repeat-y left;}
body.front #zone-content{background:none;}

#region-content{
	margin-top:20px;
	padding-bottom:20px;
}

.description{
	line-height:18px;
	font-size:11px !important;
	font-style:italic;
}

input#edit-submit{
	background:#CECECE;
	text-shadow:0px 0px 0px !important;
	font-weight:normal;
}

fieldset{
	font-size:14px;
	color:#454545;
	line-height:26px;
	padding-bottom:5px;
	text-transform:uppercase;
}

.fieldset-wrapper{
	font-size:11px;
	padding-left:15px;
	line-height:18px;
}

.collapse-text-fieldset .fieldset-wrapper{
	text-transform:none;
}

.content img {
	float:right;
	margin: 10px;
}

body.page-node-9 #zone-content-wrapper table{
	width:480px;
}

.lowercase {
	text-transform: none;
}	

.field-name-field-afbeelding{
	float:right;
	width:250px;
}

body.node-type-fotoalbum .field-name-field-afbeelding{width:100%;}

/*===home===*/

body.front #region-content{
	width:940px;
	/*margin-top:-87px;*/
	margin-bottom:-80px;
}

body.front h1#page-title{display:none;}

body.front .views-slideshow-pager-field-item{
	width:260px;
	float:left;
	margin-left:26px;
	margin-right:26px;
	padding-top:110px;
	text-align:center;
	position:relative;
	top:-48px;
	z-index:99;
}

body.front .views-slideshow-pager-field-item h1 a,
body.front .views-slideshow-pager-field-item .views-content-title a{
	color:#454545;
	font-size:24px;
	text-transform:uppercase;
	line-height:28px;
}

body.front .views-slideshow-pager-field-item .views-content-title{
	margin-bottom:10px;
}

body.front #views_slideshow_pager_field_item_bottom_frontpage_slides-block_1_0{background:url('images/sprite-gastouder.png') no-repeat top right;}
body.front #views_slideshow_pager_field_item_bottom_frontpage_slides-block_1_1{background:url('images/sprite-entertainment.png') no-repeat top right;}
body.front #views_slideshow_pager_field_item_bottom_frontpage_slides-block_1_2{background:url('images/sprite-offerte.png') no-repeat top right;}
body.front #views_slideshow_pager_field_item_bottom_frontpage_slides-block_1_0.active{background:url('images/sprite-gastouder.png') no-repeat top left;}
body.front #views_slideshow_pager_field_item_bottom_frontpage_slides-block_1_1.active{background:url('images/sprite-entertainment.png') no-repeat top left;}
body.front #views_slideshow_pager_field_item_bottom_frontpage_slides-block_1_2.active{background:url('images/sprite-offerte.png') no-repeat top left;}

aside#region-sidebar-second,
body.front aside{display:none;}

/*===zoek gastouder===*/

#zone-postscript-wrapper{
	background:url('images/bg-preface.png') repeat;
}


#block-views-exp-gastouder-overlay-page-2{
	height:112px;
	text-align:center;
}

#block-views-exp-gastouder-overlay-page-2 h2{
	font-size:24px;
	color:#ffffff;
	padding-top:18px;
}

#views-exposed-form-gastouder-overlay-page-2 span,
#views-exposed-form-gastouder-overlay-page-2 input#edit-circle-value{display:none;}

#views-exposed-form-gastouder-overlay-page-2 input#edit-submit-gastouder-overlay{
	display:block;
	top:37px;
	left:675px;
	position:absolute;
	background:#fff;
	border:0;
	border-radius:0 !important;
	font-weight:normal;
	padding:4px 10px 3px 10px;
}

#views-exposed-form-gastouder-overlay-page-2 #edit-circle-wrapper{
	padding-right:0px;
}

#views-exposed-form-gastouder-overlay-page-2 input#edit-circle-location{
	width:385px;
	top:57px;
	left:280px;
	position:absolute;
}

#zone-postscript-wrapper .description{
	left:345px;
	top:85px;
	color:#fff;
	position:absolute;
}
.view-gastouder-overlay .node-title{
	display: none
}
/*gastouder*/

body.node-type-gastouder .field-label{
	font-weight:normal;
	font-size:11px;
	display:inline-block;
	width:140px;
	line-height:18px;
}

body.node-type-gastouder .field-items{
	font-weight:normal;
	font-size:11px;
}

body.node-type-gastouder .field-name-field-geo{
	width:100%;
	margin-bottom:20px;
}

body.node-type-gastouder fieldset{float:left;}

body.node-type-gastouder .fieldset-wrapper{
	padding-left:0px;
	text-transform:none;
	margin-top:10px;
}

body.node-type-gastouder fieldset#node_gastouder_full_group_gastouder{width:70%;}

body.node-type-gastouder fieldset#node_gastouder_full_group_beschikbaarheid{width:30%;}

body.node-type-gastouder #node_gastouder_full_group_beschikbaarheid img{margin:0;}

body.node-type-gastouder .field-type-text-with-summary{
	margin-top:15px;
	padding-right:20px;
}

body.node-type-gastouder .field-name-field-afbeelding{
	display:block;
	width:153px;
	height:173px;
	float:left;
}

body.node-type-gastouder .field-name-field-afbeelding img,
body.node-type-gastouder .field-name-field-lrk-registratie img{margin:0 0 10px 0;}

body.node-type-gastouder .field-type-text-with-summary .field-label{
	text-transform:uppercase;
	font-size:14px;
	margin-bottom:10px;
}

/*formulier*/

.webform-container-inline label{
	display:inline-block;
	width:120px;
}



/*======== Footer ========*/

#section-footer{
	background:#4C4C4C;
	padding-top:25px;
}

#section-footer p, 
#section-footer h2,
#section-footer table{
	color:#ffffff;
}

#section-footer h2{
	margin-bottom:23px;
	font-size:20px;
}

.downloads table{margin-bottom:0px;}

.downloads a{color:#fff;}

.blockTable table tr, 
.blockTable table td{
	background:transparent;
	border:0;
	vertical-align:middle;
	padding-bottom:5px;
}

.blockTable table tr td:first-child{
	width:50px;
	padding-left:0px;
}

#section-footer img{margin:0;}

.nieuwsbriefInschrijven p{
	margin-bottom:15px;
}

input#mce-EMAIL{
	width:100%;
}

input#mc-embedded-subscribe{
	border:none;
	background:#fff;
	border-radius:0px !important;
	margin-top:15px;
}

.block-tweets-block-1 li,
.block-tweets-block li{
	color:#fff;
	margin-bottom:20px !important;
	margin-left:0px !important;
}

.olPopup img{
	margin:0;
}


#zone-footer-wrapper {
	min-height: 400px;
}

#edit-submitted-kinderen input {
	width: 150px;
}
